<bugID>1241391<Summary>Intermittent e10s browser_rules_authored_color.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=20170304&amp;repo=mozilla-inbound</Description></bugID>